.urun-listesi {
	text-align: left;
}
.urun-listesi .urun-item {
	padding-bottom: 15px;
	margin-bottom: 30px;
	text-align: center;

	background-color: #ffffff;
}

.urun-listesi .urun-item a {
	text-decoration: none;
	color: #333333;
}
.urun-listesi .urun-item h3 {
	font-weight: 400;
	font-size: 18px;
}

@media (max-width: 576px) {
	.urun-listesi {
		text-align: center;
	}
}

